*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}



body{
	font-family: "Open Sans", sans-serif;
}


nav{
	padding: 1rem;
	position: sticky;
	top: 0;
	background-color: white;
	height: 5rem;
}

nav .nav-logo{
	display: inline;
	margin-left: 10rem;
}

nav .nav{
	display: inline;
	margin: 0.5rem;
}

 nav .right-nav{
 	display: inline;
 	margin-left: 36rem;
 	text-align: right;
 	font-weight: bold;
 	font-size: 1.2rem;
 }

 .pre-footer{
 	background-color: #f7fbfb;
 	text-align: center;
 	margin-bottom: 10rem;
 }

 footer{
 	text-align: center;
 }

 .book-button{
 	background-color: #336589;
 	color: white;
 	font-weight: bold;
 	border-radius: 5rem;
 	padding-top: 0.5rem;
 	padding-left: 2rem;
 	padding-right: 2rem;
 	padding-bottom: 0.5rem;
 }

 .tuitt-button{
 	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 0.6rem;
 }

.container{
 	text-align: right;
 }

 #bg-image{
 	min-height: 50vh;
 	background-color: gray;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-attachment: scroll;
 }

.front-bg{
 	background-color:rgba(0, 0, 0, 0.5);
 	min-height: 50vh;
 }



.title{
 	font-size: 2.8rem;
 	margin-left: 60rem;
 	margin-right: 20rem;
 	font-family: "Zilla Slab", serif;
 	color: white;

 }

 .subtitle{
 	color: white;
 	margin-left: 70rem;
 	margin-right: 20rem;
 	margin-top: 2rem;
 	font-family: "sans-serif";
 	font-size: 25px;
 	font-weight: normal;
 }

 .apply-button{
 	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 5rem;
	font-size: 1rem;
 	padding-top: 0.7rem;
 	padding-left: 3rem;
 	padding-right: 3rem;
 	padding-bottom: 0.7rem;
 	margin-right: 20rem;
 	margin-top: 1rem;
 }

 .title-2{
 	font-family: 'Zilla Slab', serif;
 	text-align: center;
 	font-size: 2.5rem;
 	margin-bottom: 3rem;
 	margin-top: 3rem;
 }


.intro-description{
	margin-left: 30rem;
	margin-right: 28rem;
	margin-bottom: 10rem;
}

.prefooter-description{
	margin-left: 30rem;
	margin-right: 28rem;
	margin-bottom: 1rem;
}